@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
	font-family: 'Poppins', sans-serif;
	color: #555;	
	font-size: 16px;
	background-color: #f2f2f2;
}

.pdf_alert .alert-danger {
    border: 0px;
    padding: 4px 5px 0px;
    margin-bottom: 0px;
}

.delete_pdf {
    background-color: #173d7a;
    padding: 4px 13px;
    color: #fff !important;
    border-radius: 5px;
}

/* for volunteer checkout */
#datepicker{ margin: 0;}
#datepicker > span:hover{cursor: pointer;}
.error {
    color: red;
}

.select2-container {
  min-width: 400px;
}

.select2-results__option {
  padding-right: 20px;
  vertical-align: middle;
}
.select2-results__option:before {
  content: "";
  display: inline-block;
  position: relative;
  height: 20px;
  width: 20px;
  border: 2px solid #e9e9e9;
  border-radius: 4px;
  background-color: #fff;
  margin-right: 20px;
  vertical-align: middle;
}
.select2-results__option[aria-selected=true]:before {
  font-family:fontAwesome;
  content: "\f00c";
  color: #fff;
  background-color: #f77750;
  border: 0;
  display: inline-block;
  padding-left: 3px;
}
.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #fff;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #eaeaeb;
    color: #272727;
}
.select2-container--default .select2-selection--multiple {
    margin-bottom: 10px;
}
.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
    border-radius: 4px;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #f77750;
    border-width: 2px;
}
.select2-container--default .select2-selection--multiple {
    border-width: 2px;
}
.select2-container--open .select2-dropdown--below {  
    border-radius: 6px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.select2-selection .select2-selection--multiple:after {
    content: 'hhghgh';
}
/* select with icons badges single*/
.select-icon .select2-selection__placeholder .badge {
    display: none;
}
.select-icon .placeholder {
/*  display: none; */
}
.select-icon .select2-results__option:before,
.select-icon .select2-results__option[aria-selected=true]:before {
    display: none !important;
    /* content: "" !important; */
}
.select-icon  .select2-search--dropdown {
    display: none;
}

/* end of volunteer checkout*/

h1, h2, h3, h4, h5, h6{
	font-weight: 700;
	color: #000;
}

img{
	max-width: 100%;
}

body a, .link{
	color: #173d7a ;
}

.link{
	cursor: pointer;
}
.link:hover{
	text-decoration: underline;
}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    border-radius: 0;
    background-color: #e6e6e6;
}
::-webkit-scrollbar-thumb {
    background: #a4a4a4;
    border-radius: 0;
}
.wrappar {
	padding-bottom: 30px;
}
.logo {
    padding: 50px 20px;
    text-align: center;
}
.login-wrap {
    background-color: #fff;
    padding: 40px;
    border-radius: 20px;
    box-shadow: 0 0 20px 6px #e9e9e9;
    margin-top: 50px;
}
.white-wrap {
    background-color: #fff;
    padding: 30px;
    border-radius: 20px;
    box-shadow: 0 4px 20px #e9e9e9;
}
.login-wrap h3 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 40px;
}
label.frm-lbl {
    display: block;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 6px;
}
.frm-fld {
    width: 100%;
    height: 50px;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 10px 18px;
    font-size: 15px;
}
.frm-btn{
	margin-top: 30px;
}
.btnn{
	background-color: #173D7A;
	min-width: 180px;
	text-align: center;
	color: #fff;
	border: 2px solid #173D7A;
	font-size: 16px;
	font-weight: 500;
	font-family: 'Poppins', sans-serif;
	display: inline-block;
	border-radius: 5px;
	padding: 12px;
}
.btnn:hover{
	text-decoration: none;
	color: #fff;
}
.frm-btnn{
	line-height: normal;
	padding: 0;
	height: 50px;
}

.btnn-empty{
	background-color: #fff;
	color: #173D7A;
}
.btnn-empty:hover{
	color: #173D7A;
}
.btnn-full{
	width: 100%;
	display: block;
	height: 52px;
}
.btnn-large{
	min-width: 300px;
}
.btnn-small {
    font-size: 16px;
    padding: 10px;
    min-width: 150px;
}
.hm-row {
    margin-top: 100px;
}
/*.hm-box {
    padding: 20px 30px;
    background-color: #fff;
    width: calc(16% - 30px);
    border-radius: 20px;
    box-shadow: 0 10px 20px #0f0f0f40;
    text-align: center;
    text-decoration: none;
    transition: .2s all;
}*/
.hm-box {
    padding: 20px 15px;
    background-color: #fff;
    width: 14%;
    border-radius: 20px;
    box-shadow: 0 10px 20px #0f0f0f40;
    text-align: center;
    text-decoration: none;
    transition: .2s all;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 30px;
}
.hm-box:hover{
	text-decoration: none;
	box-shadow: 0 20px 20px #ccc;
	transform: scale(1.1);
	transition: .1s all;
}
.hm-box p {
    margin: 20px 0 0;
    font-size: 15px;
    color: #000;
    font-weight: 500;
}
.btnns .btnn{
	margin: 10px;
}
.upldcsv {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-radius: 10px;
}
.upldcsv input {
    width: 100%;
}
.slct-pid {
    text-align: center;
}
select.selectpid {
    width: 80px;
    padding: 2px 4px;
    border: 1px solid #ababab;
    border-radius: 4px;
    margin-left: 8px;
}
table.tble-pdf {
    width: 100%;
    margin: 30px 0;
    background-color: #fff;
}
.tble-pdf th {
    background-color: #404040;
    padding: 10px 15px;
    font-weight: normal;
    color: #fff;
    border-left: 1px solid #ccc;
}
.tble-pdf td, .tble-pdf th{
	font-size: 15px;
}
.tble-pdf td {
    padding: 10px 15px;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.tble-pdf th:nth-child(1) {
    border-color: #404040;
}
.tble-pdf td:nth-last-child(1) {
    border-right: 1px solid #ddd;
}
.tble-pdf td:nth-last-child(1) a {
    white-space: nowrap;
}
.tble-pdf th:nth-last-child(1) {
    border-right: 1px solid #404040;
}
.frm-inr1 {
    max-width: 100px;
    margin: 0 auto;
}
.frm-inr2 {
    max-width: 220px;
    margin: 0 auto;
}
.frm-fld2 {
    height: 38px;
    padding: 5px 10px;
}
.frm-inr2 button.btn {
    height: 38px;
    background-color: #fff;
    border: 1px solid #ccc;
    outline: none !important;
    box-shadow: none !important;
}
.frm-inr2 .bootstrap-select .dropdown-toggle:focus{
	outline: none !important;
}
.checkout-frmwrap label{
	font-size: 14px;
}
.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
    font-size: 14px;
    color: #222;
}
.chckinpop{
	white-space: nowrap;
}
.checkin-popup .modal-header {
    border: none;
    position: absolute;
    right: 0;
    padding: 0;
    z-index: 999;
}
.checkin-popup .modal-header button.close {
    margin: 0;
    padding: 10px;
}
.frm-lbl{
	font-size: 15px;
}
textarea.frm-fld{
	height: 100px;
}
.checkin-popup .modal-body {
    padding: 30px;
}
.checkin-popup .modal-content{
	border-radius: 20px;
	border:  none;
}
.checkin-table{
	margin-top: 50px;	
}

/*02-12-21*/

.date input.form-control {
    padding-right: 25px;
    border-radius: .25rem !important;
    position: relative !important;
}
.date span.input-group-addon {
    position: absolute;
    right: 6px;
    top: 8px;
}
.glyphicon.glyphicon-chevron-up:before, 
.glyphicon-chevron-down:before,
.glyphicon-chevron-left:before,
.glyphicon-chevron-right:before{
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.glyphicon-chevron-up:before{
	content:'\f077';
}
.glyphicon-chevron-down:before {
    content: "\f078";
}
.glyphicon-chevron-left:before {
    content: "\f053";
}
.glyphicon-chevron-right:before {
    content: "\f054";
}
.width-full {
    max-width: 100% !important;
}

/*07-12-21*/
.checkout-frmwrap .select2-container {
    min-width: unset !important;
}
.checkout-frmwrap span.select2-selection.select2-selection--multiple {
    padding: 0px 10px;
}
input:focus, select:focus {
    outline: 0 !important;
    box-shadow: none !important;
    border-color: #ccc;
}
label.error {
    font-weight: 500;
}
input.error {
    color:#000;
}
input.error::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
  opacity: 1;
}
input.error::-moz-placeholder { /* Firefox 19+ */
  color: #000;
  opacity: 1;
}
input.error:-ms-input-placeholder { /* IE 10+ */
  color: #000;
  opacity: 1;
}
input.error:-moz-placeholder { /* Firefox 18- */
  color: #000;
  opacity: 1;
}
/*08-12-21*/
.mrgn-top{
    margin-top:30px;
} 
.mrgn-bottom{
    margin-bottom:30px;
}
.pdf-list .header-title {
    background-color: transparent;
    padding: 10px 0;
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    text-transform: uppercase;
}
.select-pid{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.select-pid select {
    width:110px;
}
.select-pid label {
    font-weight: 400;
    margin-bottom: 0;
    margin-right: 15px;
}
table th:before, th:after {
    display: none !important;
}
.pdf-list table th {
    padding-right: 20px !important;
    font-size: 14px;
}
.page-item.active .page-link {
    color: #fff;
    background-color: #173d7a !important;
    border-color: #173d7a !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 1px !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background-color: transparent !important;
    border-color: transparent !important;   
    background: unset !important;
}
.hm-box img {
    max-width: 55px;
}
.d-flex.hm-row {
    justify-content: center !important;
}
.pdf-generate input {
    padding: 4px 8px !important;
    min-width: 200px !important;
    margin-left: 10px;
}
.pdf-generate select.selectpid {
    height: 36px;
    width: 110px;
}
.logo.common_logo img {
    max-width: 165px;
}
.hm-row {
    margin-top: 150px;
}
.select_pid {
    max-width: 150px;
    margin-left: 0 !important;
}
label{
    margin-left:0 !important;
}
ul.select2-selection__rendered {
    max-height: 97px !important;
    overflow-y: auto !important;
}

.pdf-multiselector ul.select2-selection__rendered::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    border-radius: 20px;
}
.pdf-multiselector ul.select2-selection__rendered::-webkit-scrollbar-thumb {
    background: #333;
    border-radius: 20px;
}
.pdf-multiselector li.select2-selection__choice {
    color: #000000;
    background-color: #f1f1f1 !important;
    font-weight: 500;
    font-size: 13px;
}
.pdf-multiselector span.select2-selection__choice__remove {
    color: #000000 !important;
}
.pdf-multiselector li.select2-selection__choice:hover span.select2-selection__choice__remove {
    color: #f00 !important;
}
.logo.inner-logo {
    padding: 0 20px;
    text-align: center;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo.inner-logo img {
    max-width: 125px;
}
a.btn-home-url {
    background-color: #173d7a;
    padding: 8px 15px;
    color: #fff !important;
    border-radius: 5px;
}
a.btn-home-url:hover, a.btn-home-url:focus{
    text-decoration:none;
}
table.pdf-list-table th {
    padding: 5px 20px 5px 5px !important;
}
table.tble-pdf.pdf-list-table {
    margin: 15px 0 !important;
}
.btn-primary, .btn-primary:hover, .btn-primary:focus {
    color: #fff;
    background-color: #173d7a !important;
    border-color: #173d7a !important;
}
/*10-12-21*/

/* .dataTables_scrollBody {
    max-height: 400px;
} */
.page-link {
    color:#333 !important;
}

.page-item.active .page-link {
    color: #fff !important;
}
li.select2-results__option:first-child:empty {
     display: none; 
}
.input-group.date input {
    width: 100% !important;
}

.survey-wrap-form{
	display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    flex-direction: row-reverse;
}
.table thead th {
    vertical-align: top !important;
}
/*responsive*/
@media(max-width: 1440px){
    .login-wrap {
        padding: 15px 40px;
        margin-top:15px;
    }
    .frm-fld {
        height: 40px;
    }
    a.btn.btn-link {
        padding: 0;
    }
    .logo {
        padding: 15px 20px;
    }
}
@media(max-width: 1199px){
    .hm-box p {
        font-size: 14px;
        margin-top: 10px;
    }
   .hm-box {
        padding: 20px 15px;
        width: 15%;
        margin-right: 6px;
        margin-left: 6px;
    }
    .container.pdf-list .col-md-9, .container.pdf-list .col-md-3 {
        flex: 0 0 50%;
        max-width: 50%;
    }   
    .checkin-table {
    max-width: 1200px;
    width: 100%;
    overflow: hidden;
    overflow-x: scroll;
}
@media(max-width:1024px){
    .hm-box {
        width: 15%;
        margin-right: 5px;
        margin-left: 5px;
    }
}
@media(max-width:1024px){
   .hm-box {
        width: 25%;
        margin-right: 15px;
        margin-left: 15px;
    }
}
@media all and (max-width: 990px){
	.hm-box {
        width: calc(33% - 30px);
        margin-bottom: 30px;
        margin-left: 15px;
    }
    .d-flex.hm-row {
        justify-content: center !important;
    }
	.hm-row{
		margin-top: 40px;
	}
}
@media all and (max-width: 767px){
	.logo{
		padding: 20px;
	}
	.login-wrap{
		padding: 25px;
	}
	.login-wrap h3{
		margin-bottom: 20px;
	}
	.frm-fld{
		height: 45px;
	}
	.btnn{
		height: 48px;
	}
	.btnn-full{
		height: 50px;
	}
	.hm-box{
        width: calc(50% - 15px);
        margin-bottom: 30px;
    }
	.hm-row{
		margin-top: 20px;
	}
	.tble-pdf td, .tble-pdf th {
	    font-size: 14px;
	}
	table.tble-pdf{
		margin: 10px 0;
	}
	.btnn{
		font-size: 15px;
	}
	.checkin-table {
	    margin-top: 30px;
	    overflow: auto;
	}
	.checkout-frmwrap .frm-inr2 {
	    max-width: 100%;
	}
	.checkout-frmwrap span.select2-selection.select2-selection--multiple {
	    margin-bottom: 0;
	}
}
@media(max-width:576px){
    .container.pdf-list .col-md-9, .container.pdf-list .col-md-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .select-pid {
        justify-content: center;
    }
    .pdf-list .header-title {
        text-align: center;
    }
    .pdf-generate .col-lg-12 {
        text-align: center !important;
    }
}
@media(max-width:375px){
    .hm-box{
        width: 100%;
        margin-bottom: 15px;
        padding: 30px;
    }
}